

/***************************************************
	Main Navigation Menu
***************************************************/

@media (max-width:1152px) {
    .navbar-header {
        float:none;
    }
    .navbar-left,.navbar-right {
        float:none !important;
    }
    .navbar-toggle {
        display:block;
    }
    .navbar-collapse {
        border-top:1px solid transparent;
        box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display:none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top:7.5px;
	}
	.navbar-nav>li {
        float:none;
    }
    .collapse.in{
  		display:block !important;
	}
}

.fa-menu {
    margin-right:2px;
    font-size:16px; 
    color:#f10606; 
}

.navbar-title {
    color:#FFFFFF;
    font-family:'OswaldRegular',Arial;
    font-size:16px; 
    text-decoration:none;       
    text-transform:uppercase;
    padding:12px 0px 0px 15px;
}

#nav-container {
    background-color:#202020;       
    padding:1px;
}

.navbar {
    position:relative;
    min-height:62px; 
    margin-bottom:0px;
}

.navbar-custom {    
    min-height:62px; 
    border-radius:0px;
    padding-top:5px;         
    border:1px solid #464646;
    background:linear-gradient(to bottom, #151515 0%, #151515 100%) repeat scroll 0% 0% transparent;
    background-repeat:repeat-x;
    z-index:2    
}

.navbar-custom .navbar-nav>li>a { 
    color:#FFFFFF;
    font-family:'OswaldRegular',Arial;    
    font-size:14px; 
    text-decoration:none;       
    text-transform:uppercase;
    margin-right:1px;
}

.navbar-custom .navbar-nav>li>a:hover  { 
    color:#FFFFFF;
    background-color:#CC0000;
    border-radius:4px; 
}

.navbar-custom .navbar-nav > li > a:focus {
    color:#FFFFFF;
    background-color:#226B30;
    border-radius:4px;  
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color:#202020;
    border-color:#202020;
}


/* DROP DOWN MENU */

.dropdown-menu {
    position:absolute;
    top:100%;
    left:0px;
    z-index:1000;
    display:none;
    float:left;
    min-width:180px;
    padding:5px 5px;                           
    margin:2px 0px 0px;
    /*font-size:12px;*/
    text-align:left;
    background-color:#111111;
    border:0px solid #111111;
    border-radius:4px;
    box-shadow:0px 6px 12px rgba(0, 0, 0, 0.176);   
}

.navbar-nav > li > .dropdown-menu {
    margin-top:0px;
    border-top-left-radius:4px;                                  
    border-top-right-radius:4px;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { 
   background:#CC0000;
   color:#FFFFFF;
   border-radius:4px;   
}

.dropdown-menu>li>a:active { 
   background:#226B30;
   color:#FFFFFF;
   border-radius:4px;   
}

.dropdown-menu > li > a {
    display:block;
    padding:5px 10px;
    clear:both;
    font-weight:400;
    line-height:1.42857;
    color:#FFFFFF;
    white-space:nowrap;
    text-decoration:none;      
}


/* TOGGLE */

.navbar-toggle {
    position:relative;
    float:right;
    margin-top:8px;
    background-color: transparent;
    background-image: url('none');
    border:1px solid transparent;
    border-radius:4px; padding:9px 10px;   
}

.navbar-custom .navbar-toggle:hover, .navbar-custom .navbar-toggle:focus {
    background-color:#C30400;
    border-color:#C30400;
}

.navbar-custom .navbar-toggle {
    border-color:#464646;
}

.navbar-custom .navbar-toggle .icon-bar {
    background-color:#FFFFFF;
}


/***************************************************
	Side Navigation Menu
***************************************************/

#side-menu {
    padding-top:15px; 
}

/*------------------------------------*\
	Dart Brands Panel and Accordion
\*------------------------------------*/

.brands-panel .fa-chevron-right {
    margin-right:5px; 
    color:#F10606; 
}

.brands-panel-group, shopInfo-panel-group {
    margin-bottom:0px;
}

.brands-panel {
    margin-bottom:2px;
    background-color:#FFF;
    border:0px solid transparent;
    border-radius:0px;
    box-shadow:0px 0px 0px rgba(0, 0, 0, 0.05);
}

.brands-panel > .brands-heading {
    background-image:none;     
    background-color:#202020;        
    font-family:'OswaldRegular',Arial;
    color:#FFFFFF;
    font-size:18px;
    text-transform:uppercase;
    margin-bottom:2px;
    padding:10px 12px;
    border-bottom:0px solid transparent;
    border-radius:0px;   
}

.brands-body {
    padding:0px;
    background-color:#E5E5E5;
}

.brands-panel .nav > li > a {    
    color:#202020;
    font-family:'OswaldRegular',Arial; 
    text-transform:uppercase;
    background-color:#FFFFFF;
    border-radius:0px;
    text-decoration:none;
    border:1px solid #C4C4C4;
    padding:10px 12px;
}

.brands-panel .nav > li > a:hover {
    color:#FFFFFF; 
    background-color:#CC0000;
    text-decoration:none;
}

.brands-panel .nav > li > a:focus {    
    background-color:#226B30;
    color:#FFFFFF; 
    text-decoration:none;
}

#accordion-brands .brands-title {
    margin-top:0px;
    margin-bottom:0px;
    font-size:18px;
    font-family:'OswaldRegular',Arial; 
    color:#FFFFFF;
    text-transform:uppercase;
}

#accordion-brands .brands-title > a {
    color:#FFFFFF;
    text-decoration:none;
}

#accordion-brands .brands-title > a:hover {
    color:#666666;
    text-decoration:none;
}

/*------------------------------------*\
	Shop Info Panel & Accordion
\*------------------------------------*/

.cart-glyph {
    font-size:18px;
    margin-top:2px; 
    margin-right:3px;  
    color:#FF0000; 
}

.bnoPhone-glyph {
    font-size:16px;
    margin-top:2px; 
    margin-right:3px;  
    color:#FF0000; 
}

.bno a {
    color:#DDDDDD;
    font-weight:bold;
    font-size:16px;
    text-decoration: none;
}

.bno a:hover {
    color:#FFFFFF;
    text-decoration:underline;
}

.bno a:focus {
    color:#FFFFFF;
    text-decoration:none;
}

.paypal {
  width:100%;
}

#side-menu hr {
    margin-top:0px;
    margin-bottom:10px;
    border-top:1px solid #999999;
}

.shopInfo-panel {
    margin-bottom:15px;
    background-color:#3A3A3A;
    border:0px solid transparent;
    border-radius:0px;
    box-shadow:0px 0px 0px rgba(0, 0, 0, 0.05);
}

.shopInfo-panel .shopInfo-heading {
    background-image:none;     
    background-color:#202020;        
    font-family:'OswaldRegular',Arial;
    color:#FFFFFF;
    font-size:18px;
    text-transform:uppercase;
    margin-bottom:0px;
    padding:10px 12px;
    border-bottom:0px solid transparent;
    border-radius:0px;   
}

.shopInfo-body {
    padding:10px 15px 0px 15px;
}

.shopInfo-body-bot {
    border-top:1px solid #999999;
    padding:15px;
    margin-top:15px;
}

.shopInfo-body p {
    font-family:'liberation_sansregular',Arial;
    color:#DDDDDD;   
    text-align:justify;
}

.btn.btn-custom {
    color:#FFFFFF;
    background-color:#F01F23;
    background-image:linear-gradient(to bottom, #F01F23, #A90A01);  
    border:1px solid #E8302F;
    margin-top:4px;  
    text-decoration:none;
    font-family:'OswaldRegular',Arial;
    text-transform:uppercase;   
}

.btn.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active {
    color:#FFFFFF;
    background-color:#666666;
    background-image:none;    
    border:1px solid #8B8B8B;
}

#accordion-shop .shopInfo-title {
    margin-top:0px;
    margin-bottom:0px;
    font-size:18px;
    font-family:'OswaldRegular',Arial; 
    color:#FFFFFF;
    text-transform:uppercase;
}

#accordion-shop .shopInfo-title > a {
    color:#FFFFFF;
    text-decoration:none;
}

#accordion-shop .shopInfo-title > a:hover {
    color:#666666;
    text-decoration:none;
}